@charset "UTF-8";
/* CSS Document */

html, body, #main_container {min-height: 100%;	width: 100%; height: 100%;}

body {
	color: #333;
	margin:0;
	padding:0;
	background: #000;
}
#main_container {
	padding:0;
	margin:0 auto;
}
a, a:visited { 
color:#C0C0C0;
text-decoration: none;
}

a:hover, a:active {
	text-decoration:none;
	border-bottom:dotted thin;
	border-bottom-color:#F00;
	
}
.clear {
	clear: both;
}
#header_cont {
	width:915px;
	height:140px;
	margin: 0 auto;
	font:Tahoma, Geneva, sans-serif;
	font-size: 36pt;
	letter-spacing: 2px;
	
	
	}
#header {
	width:915px;
	height:140px;
	margin: 0px 0px 0px 0px;
	
	}

#address {
	position:absolute;
	top: 100px;
	width: 926px;
	height: 60px;
	font:Verdana, Geneva, sans-serif; 
	font-size: 9pt;
}

#content_cont {
	width: 915px;
	height: 428px;
	margin: 0 auto;
}
#content_photo {
	width: 442px;
	height: 408px;
	float: left;
}
ul{
	list-style: none;
	padding:0;
	margin:0;
	
	
	
}
li{
    /* Old background color #6666ff */
	background-color:#03a9f4;
	margin-bottom:12px;
	height:56px;
	width:230px;
}
#content_r {
	width: 490px;
	height: 425px;
	float:left;
}

#content_r a:hover {
	decoration: none;
	border-bottom: none;
}

#content_r_top_l {
	width:220px;
	height:198px;
	background-color:#000;
	margin:0px 0px 12px 12px;
	float:left;		
}
#content_r_top_r {
	width:230px;
    height:198px;
    /* Old #9999ff */
	background-color:#00bfa5;
	margin:0px 0px 10px 10px;
	float:left;
	
}
#content_r_bottom {
	width:490px;
	height:198px;
	background-color:#F93;
	margin-left:10px;
	}
/*\#content_bottom_b {/	width: 490px;
	height: 210px;
	line-height: 70px;
	text-align: center;
	font-size: 11pt;

}*/
#content_bottom_l{
	width:150px;
	height:200px;
	/* Old #33cc66 */
	background-color:#1de9b6;
	margin-left:12px;
	float:left;
	}

#content_bottom_m{
	width:150px;
	height:200px;
	/* Old background-color #6699FF*/
	background-color:#0d47a1;
	margin-left:12px;
	float:left;
}

#content_bottom_r{
	width:150px;
	height:200px;
	/* Old #F93 */
	background-color:#26A69A;
	margin-left:12px;
	float:left;
}
#footer_cont {
	clear:both;
	width:915px;
	height:100px;
	margin: 0 auto;
	}

#footer {
	width:915px;
	line-height:18pt;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#fff;
	letter-spacing:2px;
	padding: 30px 0px 20px 0;
	text-align:center;
	
}
	
.center {
	text-align:center;
}